count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=170
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=168
results:
- base_id: UN0430
  collection: UNVALIDATED
  matrix_id: UN0430.1
  name: ONAC127
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0430.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0430.1/
  version: '1'
- base_id: MA0679
  collection: CORE
  matrix_id: MA0679.1
  name: ONECUT1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0679.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0679.1/
  version: '1'
- base_id: MA0679
  collection: CORE
  matrix_id: MA0679.2
  name: ONECUT1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0679.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0679.2/
  version: '2'
- base_id: MA0756
  collection: CORE
  matrix_id: MA0756.1
  name: ONECUT2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0756.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0756.1/
  version: '1'
- base_id: MA0756
  collection: CORE
  matrix_id: MA0756.2
  name: ONECUT2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0756.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0756.2/
  version: '2'
- base_id: MA0757
  collection: CORE
  matrix_id: MA0757.1
  name: ONECUT3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0757.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0757.1/
  version: '1'
- base_id: MA0349
  collection: CORE
  matrix_id: MA0349.1
  name: OPI1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0349.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0349.1/
  version: '1'
- base_id: MA1542
  collection: CORE
  matrix_id: MA1542.1
  name: OSR1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1542.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1542.1/
  version: '1'
- base_id: MA1646
  collection: CORE
  matrix_id: MA1646.1
  name: OSR2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1646.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1646.1/
  version: '1'
- base_id: MA0711
  collection: CORE
  matrix_id: MA0711.1
  name: OTX1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0711.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0711.1/
  version: '1'
